This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 174862 - HWCERT: ProLiant DL360 G4p
HWCERT: ProLiant DL360 G4p
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On: 149257 149258
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-02 17:26 EST by Gregg Shick
Modified: 2007-08-22 17:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-09 17:03:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregg Shick 2005-12-02 17:26:43 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          DL360 G4p
Vendor:         Hewlett Packard
Category:       Server
Reporter:       gregg.shick@hp.com
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
rhr2-ProLiant-DL360_G4p-2.8DC_RH3_x64CORE-MEM_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7750f662153a7502bcc487a30bb90dc3/rhr2-ProLiant-DL360_G4p-2.8DC_RH3_x64CORE-MEM_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    FAILED   MEMORY
    FAILED   CORE
1   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Gregg Shick 2005-12-02 17:32:24 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
DL360G4_2.8_x86_RHEL3_CORE_MEMORY.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ffe123acc6c6592ad22bbc2f4b7267e2/DL360G4_2.8_x86_RHEL3_CORE_MEMORY.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 2 Gregg Shick 2005-12-02 17:39:18 EST
These are core/memory results for a dual core update to the dl360 g4p.  These 
are updates to 149257 and 149258
Comment 3 Chris Williams 2005-12-09 17:01:33 EST
Results look good.

Note You need to log in before you can comment on or make changes to this bug.